certifi==2020.6.20
chardet==3.0.4
click==7.1.2
cycler==0.10.0
#dataclasses==0.7
filelock==3.0.12
future==0.18.2
idna==2.10
joblib==0.17.0
kiwisolver==1.2.0
matplotlib==3.3.2
numpy==1.19.2
packaging==20.4
pandas==1.1.3
Pillow==7.2.0
pyparsing==2.4.7
python-dateutil==2.8.1
pytorch-ignite==0.4.1
pytz==2020.1
regex==2020.10.11
requests==2.24.0
sacremoses==0.0.43
scipy==1.5.4
sentencepiece==0.1.91
six==1.15.0
tokenizers==0.8.1rc2
torch==1.6.0
torchvision==0.7.0
tqdm==4.50.2
transformers==3.3.1
urllib3==1.25.10
